<?php
		 
/*****************************************************************************************************************************************************
******************************************************************************************************************************************************
 
																Seve Menu Item Options
 
*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
$slug='reza';

if ( !empty( $_POST[$slug.'_menu_featured'][ $menu_item_db_id ] ) ) {
	update_post_meta( $menu_item_db_id, $slug.'_menu_featured', $_POST[$slug.'_menu_featured'][ $menu_item_db_id]  );
}else {
	delete_post_meta( $menu_item_db_id, $slug.'_menu_featured' );
}  
 		
 
if ( ! empty( $_POST[$slug.'_menu_icon'][ $menu_item_db_id ] ) ) {
	update_post_meta( $menu_item_db_id, $slug.'_menu_icon', $_POST[$slug.'_menu_icon'][ $menu_item_db_id]  );
}else {
	delete_post_meta( $menu_item_db_id, $slug.'_menu_icon' );
}  		
		
if ( ! empty( $_POST[$slug.'_menu_icon_size'][ $menu_item_db_id ] ) ) {
	update_post_meta( $menu_item_db_id, $slug.'_menu_icon_size', $_POST[$slug.'_menu_icon_size'][ $menu_item_db_id]  );
}else {
	delete_post_meta( $menu_item_db_id, $slug.'_menu_icon_size' );
}  		
		
if ( ! empty( $_POST[$slug.'_menu_sub_width'][ $menu_item_db_id ] ) ) {
	update_post_meta( $menu_item_db_id, $slug.'_menu_sub_width', $_POST[$slug.'_menu_sub_width'][ $menu_item_db_id]  );
}else {
	delete_post_meta( $menu_item_db_id, $slug.'_menu_sub_width' );
}  		
		
	 	
if ( ! empty( $_POST[$slug.'_menu_background_image'][ $menu_item_db_id ] ) ) {
	update_post_meta( $menu_item_db_id, $slug.'_menu_background_image', $_POST[$slug.'_menu_background_image'][ $menu_item_db_id]  );
}else {
	delete_post_meta( $menu_item_db_id, $slug.'_menu_background_image' );
}  		
		
if ( ! empty( $_POST[$slug.'_menu_background_position'][ $menu_item_db_id ] ) ) {
	update_post_meta( $menu_item_db_id, $slug.'_menu_background_position', $_POST[$slug.'_menu_background_position'][ $menu_item_db_id]  );
}else {
	delete_post_meta( $menu_item_db_id, $slug.'_menu_background_position' );
}  		
		
	
if ( ! empty( $_POST[$slug.'_menu_background_size'][ $menu_item_db_id ] ) ) {
	update_post_meta( $menu_item_db_id, $slug.'_menu_background_size', $_POST[$slug.'_menu_background_size'][ $menu_item_db_id]  );
}else {
	delete_post_meta( $menu_item_db_id, $slug.'_menu_background_size' );
}  


if ( ! empty( $_POST[$slug.'_menu_background_opacity'][ $menu_item_db_id ] ) ) {
	update_post_meta( $menu_item_db_id, $slug.'_menu_background_opacity', $_POST[$slug.'_menu_background_opacity'][ $menu_item_db_id]  );
}else {
	delete_post_meta( $menu_item_db_id, $slug.'_menu_background_opacity' );
}  		
